.frame.frame__article {
    padding-top: 20px;
}

.frame.frame__article .frame__inner {
    font-family: DM Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.25px;
    color: #45484C;
    position: relative;
    padding: 1.5rem 1.5rem;
}

.frame.frame__article .frame__inner-intro {
    font-size: 18px;
    margin-bottom: 48px;
}

.frame.frame__article .frame__inner a {
    color: #5676FD;
    font-family: DM Sans;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: -0.25px;
}

.frame.frame__article .frame__inner .sep {
    width: 100%;
    margin: 25px 0 32px;
    height: 1px;
    background: #E5E5E5;
}


.frame.frame__article .frame__inner.text h1 {
    font-family: DM Sans, Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 47px;
    letter-spacing: -1px;
    color: #060F31;
    margin: 40px 0;
}

.frame.frame__article .frame__inner.text h1.maintitle {
    margin-top: 0;
}

.frame.frame__article .frame__inner.text h2 {
    font-family: DM Sans, Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.25px;
    color: #000;
    margin: 24px 0;
}

.frame.frame__article .frame__inner.text ul {
    padding-left: 20px;
}

.frame.frame__article .frame__inner.text ul li {
    position: relative;
    list-style: none;

}

.frame.frame__article .frame__inner.text ul li:before {
    position: absolute;
    content: " ";
    display: block;
    width: 6px;
    height: 6px;
    left: -16px;
    top: 11px;
    border-radius: 100%;

    background: #0060C6;
}

.frame.frame__article .frame__inner h2 a {
    text-decoration: none;
    color: #5676FD;
    font-size: inherit;
    font-weight: inherit;
}

.frame.frame__article .frame__inner.text h3 {
    font-family: DM Sans, Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #000;
    margin: 24px 0;
}

.frame.frame__article .frame__inner .article-author {
    font-family: DM Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.25px;
    color: #79808B;
    position: relative;
    top: -13px;
}

.frame.frame__article .frame__inner .article-author a,
.frame.frame__article .frame__inner .article-author span {
    color: #5676FD;
    font-size: inherit;
    font-weight: inherit;

}

.frame.frame__article .frame__inner.with-contents-widget {
    font-size: 0;
}

.frame.frame__article .frame__inner.with-contents-widget .frame__inner-wrap {
    position: relative;
}

.frame.frame__article .frame__inner.with-contents-widget .frame__inner-wrap .frame__inner-wrap-left {
    width: calc(100% - 402px);
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    margin-right: 64px;

}

.frame.frame__article .frame__inner.with-contents-widget .contents-list-widget {
    width: 338px;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
}

.frame.frame__article .frame__inner.with-contents-widget .contents-list-widget.fixed {
    position: fixed;
    top: 60px;
    right: auto;
}

.frame.frame__article .frame__inner.with-contents-widget .contents-list-widget.fixed.bottom {
    position: absolute;
    top: auto;
    bottom: 0;
}

.frame.frame__article .frame__inner.with-contents-widget .contents-list-widget .title {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #060F31;
    font-weight: 700;
    margin-bottom: 20px;
}

.frame.frame__article .frame__inner.with-contents-widget .content-list-items .content-list-item {
    font-family: DM Sans;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -0.25px;
    color: #5676FD;
    cursor: pointer;
    padding: 10px 0;
    line-height: 1.1;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    position: relative;
    padding-left: 0;
    transition: all 0.3s;
}

.frame.frame__article .frame__inner.with-contents-widget .content-list-items .content-list-item.act {
    padding-left: 15px;

}

.frame.frame__article .frame__inner.with-contents-widget .content-list-items .content-list-item:before {
    position: absolute;
    left: -5px;
    top: -1px;
    bottom: -1px;
    content: " ";
    display: block;
    background: url(../svg/indicator.svg) left center no-repeat;
    width: 9px;
    background-size: 9px 100%;
    opacity: 0;
    transition: all 0.3s;
}

.frame.frame__article .frame__inner.with-contents-widget .content-list-items .content-list-item.act:before {
    opacity: 1;
}

.footer {
    background: #0C1A55;
}

.frame.frame__article .text p img { margin-top: 0; }

.frame.frame__article .frame__inner .checklist {
    margin: 24px 0 40px;

}

.frame.frame__article .frame__inner .checklist .checklist-item {
    margin-bottom: 8px;
    padding-left: 24px;
    position: relative;
}

.frame.frame__article .frame__inner .checklist .checklist-item:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    background: url(../svg/ic-check.svg) center center no-repeat;
    background-size: contain;
    width: 14px;
    height: 10px;
}

.frame.frame__article .frame__inner .checklist .checklist-item.minus:before {
    width: 18px;
    height: 16px;
    top: calc(50% - 8px);
    background: url(../svg/ic-plus.svg) center center no-repeat;
    background-size: auto 100%;
}

.frame.frame__article .frame__inner .btn-article {
    border: 0;
    background: #FF5E62;
    border-radius: 4px;
    height: 48px;
    line-height: 48px;
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    font-family: DM Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #FAFAFA;
    letter-spacing: 0.25px;
    transition: all 0.3s;
    position: relative;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    overflow: hidden;
}

.frame.frame__article .frame__inner .btn-article:after {
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -7px;
    color: #fff;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    content: '';
    background: url('../svg/btn-visit.svg') 0 0 no-repeat;
    background-size: contain;
    width: 15px;
    height: 14px;
    display: block;
}

.frame.frame__article .frame__inner .btn-article:hover {
    background: #EB4B4F;
    text-decoration: none;
    /*padding: 0 30px 0 10px;*/
}
/*.frame.frame__article .frame__inner .btn-article:hover:after {
    right: 6px;
}*/


.frame.frame__article .link-warning {
    position: relative;
    font-family: DM Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.25px;
    color: #060f31;
    padding-left: 24px;
    background: url(../svg/ic-info.svg) left 2px no-repeat;
    background-size: 16px auto;
    margin-bottom: 20px;
}

@media only screen and (max-width:1023px) {
    .contents-list-widget {
        display: none !important;
    }

    .frame.frame__article:before {
        height: 11.25rem;
    }

    .frame.frame__article .frame__inner.with-contents-widget .frame__inner-wrap .frame__inner-wrap-left {
        margin-right: 0;
        width: 100%;
    }

    .frame.frame__article .frame__inner.text h1 {
        font-size: 34px;
        line-height: 44px;
        letter-spacing: -1px;
    }

    .frame.frame__article .frame__inner.text h1.maintitle {
        margin-bottom: 5px;
    }

    .frame.frame__article .frame__inner .article-author {
        top: 0;
        margin-bottom: 15px;
    }

    .frame.frame__article .frame__inner-intro {
        font-size: 16px;
        margin-bottom: 24px;
    }

    .frame.frame__article .frame__inner.with-contents-widget .frame__inner-wrap .frame__inner-wrap-left {
        font-size: 16px;
    }
}

@media only screen and (max-width:767px) {
    .frame.frame__article .frame__inner.text h1 {
        font-size: 24px;
        line-height: 31px;
        letter-spacing: -1px;
        margin: 24px 0 18px;
    }

    .frame.frame__article .frame__inner.text h2 {
        font-size: 20px;
        line-height: 24px;
        margin: 18px 0 8px;
    }

    .frame.frame__article .frame__inner .article-author {
        font-size: 12px;
        line-height: 16px;
    }

    .frame.frame__article .frame__inner-intro {
        font-size: 16px;
        line-height: 1.5;
    }

    .frame.frame__article .frame__inner.with-contents-widget .frame__inner-wrap .frame__inner-wrap-left {
        font-size: 16px;
        line-height: 1.5;
    }

    .frame.frame__article .frame__inner.text h3 {
        font-size: 18px;
        line-height: 28px;
        margin: 18px 0 8px;
    }

    .frame.frame__article .frame__inner.text ul {
        padding-left: 12px;
    }

    .frame.frame__article .frame__inner.text ul li:before {
        width: 4px;
        height: 4px;
        top: 10px;
        left: -10px;

    }

    .frame.frame__article .frame__inner .sep {
        margin: 18px 0;
    }

    .frame.frame__article .link-warning {
        font-size: 14px;
        line-height: 16px;
        background-size: 14px auto;
        margin-bottom: 16px;
    }
}


@media ( max-width:576px ) {
    .frame.frame__article {
        margin-bottom: -60px;
    }
    .frame.frame__article:before {
        display: none;
        content: none;
    }
    .frame.frame__article .frame__inner {
        margin-top: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-bottom: 60px;
    }
    .container.container__article {
        padding: 0;
    }
}

img.article-author-avatar {
    max-width: 40px;
    display: inline-block;
    margin: 0 10px 0 0;
}


.frame.frame__article .frame__inner .blue-block {
    display: block;
    background: #E9FAFC;
    border-radius: 12px;
    overflow: hidden;
    padding: 32px;
    margin: 5px 0;
}

.frame.frame__article .frame__inner .blue-block.with-checkmark {
    background: #E9FAFC;
}

.frame.frame__article .frame__inner .blue-block.with-questionmark {
    background: #f4f8fa;
}

.frame.frame__article .frame__inner .blue-block.with-exclamationmark {
    background: #fff3f3;
}

.frame.frame__article .frame__inner .blue-block.with-xmark {
    background: #fff3f3;
}

.frame.frame__article .frame__inner .blue-block h3 {
    position: relative;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.25px;
    color: #0C1A55;
    margin: 0;
    padding: 0 0 12px 40px;
}

.frame.frame__article .frame__inner .blue-block h3:before {
    display: block;
    position: absolute;
    content: '';
    background: url('../i/medal.png') 0 0 no-repeat;
    background-size: contain;
    top: 0;
    bottom: 5px;
    left: 0;
    width: 30px;
}

.frame.frame__article .frame__inner .blue-block.with-checkmark h3:before {
    background-image: url('../i/i-checkmark.png');
}

.frame.frame__article .frame__inner .blue-block.with-questionmark h3:before {
    background-image: url('../i/i-questionmark.png');
}

.frame.frame__article .frame__inner .blue-block.with-exclamationmark h3:before {
    background-image: url('../i/i-exclamationmark.png');
}

.frame.frame__article .frame__inner .blue-block.with-xmark h3:before {
    background-image: url('../i/i-xmark.png');
}

.frame.frame__article .frame__inner .blue-block ul,
.frame.frame__article .frame__inner .blue-block li {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

.frame.frame__article .frame__inner .blue-block li:before {
    display: none !important;
}

.frame.frame__article .frame__inner .blue-block li {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.25px;
    color: #45484C;
}

.frame.frame__article .frame__inner .blue-block li a {
    color: #4E6BE5;
    text-decoration: underline;
    font-weight: 400;
}

.frame.frame__article .frame__inner .article-cols-2 {
    display: flex;
    flex-wrap: wrap;
}

.frame.frame__article .frame__inner .article-cols-2 > * {
    width: 50%;
}

.frame.frame__article .frame__inner .article-cols-3 > * {
    width: 33.33%;
}

.frame.frame__article .frame__inner .article-cols-4 > * {
    width: 25%;
}


@media ( max-width:576px ) {
    .frame.frame__article .frame__inner .article-cols-2 > *,
    .frame.frame__article .frame__inner .article-cols-3 > *,
    .frame.frame__article .frame__inner .article-cols-4 > * {
        width: 50%;
    }
}